Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.extension.grid.editparts
Bundle-SymbolicName: org.eclipse.osbp.ecview.extension.grid.editparts
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: Eclipse OSBP
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.osgi.service.component;version="1.2.0",
 org.osgi.service.component.annotations;version="1.2.0",
 org.slf4j
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.osbp.ecview.extension.grid.editparts;version="0.9.0";uses:="org.eclipse.osbp.ecview.core.common.editpart.binding,org.eclipse.osbp.ecview.core.common.editpart",
 org.eclipse.osbp.ecview.extension.grid.editparts.converter,
 org.eclipse.osbp.ecview.extension.grid.editparts.presentation;version="0.9.0";uses:="org.eclipse.osbp.ecview.core.common.editpart.binding,org.eclipse.osbp.ecview.core.common.presentation,org.eclipse.osbp.ecview.extension.editparts",
 org.eclipse.osbp.ecview.extension.grid.editparts.renderer;version="0.9.0"
Require-Bundle: org.eclipse.osbp.ecview.core.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.core.databinding;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.osbp.ecview.core.extension.editparts;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.emf.ecore;bundle-version="2.10.2"
Service-Component: OSGI-INF/org.eclipse.osbp.ecview.extension.grid.editparts.renderer.DelegatingGridRendererFactory$ServiceComponent.xml,
 OSGI-INF/org.eclipse.osbp.ecview.extension.grid.editparts.DelegatingGridCellStyleGeneratorFactory$ServiceComponent.xml
